Chat now with support
Chat with Support
Self Service Tools
Knowledge Base
My Account
Notifications & Alerts
Product Support
Software Downloads
Technical Documentation
User Forums
Video Tutorials
RSS Feed
My Account
My Groups
My License Assets
My Products
My Profile
My Service Request
My Warranty Assets
Contact Us
Customer Service
Licensing Assistance
Renewals Representative
View All

Download Foglight Management Server 5.7.5.8 Server Installation - Linux x86_64 (Please see description for important upgrade information)

Return

Upgrade Caution:

DO NOT apply this upgrade to any FMS being used as the server hosted FMS for an APM for Real User Experience system, unless you have first upgraded your APM Real User Experience to version 5.9.11.

APM for Real User Experience version 5.9.10 will support a server hosted FMS version no higher than version 5.7.5.7. This warning supersedes what the APM and/or FMS release notes may say. This is due to the software issue FAPM-2050 discussed in solution SOL231499 in our Knowledge Base.


Compatibility Note:

The Foglight 5.7.5.36 cartridges for SQL Server, Oracle, and DB2 are not compatible with the 5.7.5.8 FMS.

A full Foglight installation requires a Foglight Management Server, the agent management software, plus one or more cartridges for monitoring different domains. Please see the Release Notes for details on what's new in this release, resolved issues and enhancements, known issues, upgrade and compatibility issues, system requirements, global operations and details on how to contact Quest support.